MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003385ATutorLanguagepublic2008-05-12 11:572008-08-21 08:54
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.1 
Summary0003385: handbook search other then english
DescriptionIt appears that only the english handbook is searchable. See:

http://www.atutor.ca/view/3/13700/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002941)
cindy (administrator)
2008-05-21 07:57

Affected script: documentation/common/search.php

- Issue History
Date Modified Username Field Change
2008-05-12 11:57 greg New Issue
2008-05-12 11:57 greg Affects version => SVN
2008-05-21 07:57 cindy Status new => resolved
2008-05-21 07:57 cindy Fixed in Version => 1.6.1
2008-05-21 07:57 cindy Resolution open => fixed
2008-05-21 07:57 cindy Assigned To => cindy
2008-05-21 07:57 cindy Note Added: 0002941
2008-08-21 08:54 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker